/*���������������� �����*/


/*����� ������*/
.content_page a {color:#57a7f1;}
.content_page a:hover {color:#4493dd;}
.content_page a:active {color:#333;}
.content_page a:visited {color:#333;}

li {margin-left:23px;}

h1 {font-size:29px !important;
	color:#454545;
	margin-bottom: 35px !important;
	padding:4px;
	padding-top:0px !important;
	display:block;
	width:100%;
	margin-top:6px !important;
	padding-left:0px;
}

h1 a{color:#11abdf;
	text-decoration:none;
	display:inline-block;
	margin-left:1px !important;
	margin-right:1px;
	font-weight:bold;
	font-size:18px;
}

h1 a:hover {text-decoration:underline;}


h2 {font-size:17px !important;
	font-weight:bold;
}

h3 {font-size:15px !important;
	font-weight:bold;
}


/*����� ������*/


.tbl_obj {
    border-collapse: collapse;
	width: 100%;
}

.tbl_obj th {font-weight: normal;
  color: #039;
  border-bottom: 2px solid #6678b1;
  padding: 10px 8px;
  text-align: left;
}

.tbl_obj td {color: #669;
  padding: 9px 8px;
  transition: .3s linear;
  text-align: left;
}

.tbl_obj tr:nth-child(even)  {background-color:#f6f6f6 !important;}
.tbl_obj tr:hover {background-color:#e3f1ff !important; color: #6699ff;}
